/*

Theme Name: 	Betheme Child

Theme URI: 		http://themes.muffingroup.com/betheme

Author: 		Muffin group

Author URI: 	http://muffingroup.com

Description:	Child Theme for Betheme - Premium WordPress Theme

Template:		betheme

Version: 		1.5

*/



/* Theme customization starts here

-------------------------------------------------------------- */

/*Cross Browser min height*/
div#Content {
    min-height: 460px;
    height: auto !important;
    height: 460px;
}

.fancy_heading .title {
    padding-top: 15px;
}
/*** Typhography ***/



@font-face {

	font-family: 'MyriadPro-Regular';

	src: url('fonts/MyriadPro-Regular.eot');

	src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),

		url('fonts/MyriadPro-Regular.woff') format('woff'),

		url('fonts/MyriadPro-Regular.ttf')  format('truetype');

	font-weight: 100;

	font-style: normal;

}



@font-face {

	font-family: 'MyriadPro-Bold';

	src: url('fonts/MyriadPro-Bold.eot');

	src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),

		url('fonts/MyriadPro-Bold.woff') format('woff'),

		url('fonts/MyriadPro-Bold.ttf')  format('truetype');

	font-weight: 100;

	font-style: normal;

}

#Top_bar a.responsive-menu-toggle { display: none; }


#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    width: 200px !important;
}

#Top_bar.is-sticky .logo {
    padding: 10px 0 0;
}

#Top_bar.is-sticky {
    border-bottom: 1px solid #f26321;
    height: 80px;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding: 0 35px;
}

#Footer .icon-facebook:before, #Footer .icon-gplus:before, #Footer .icon-twitter:before, #Footer .icon-vimeo:before, #Footer .icon-play:before, #Footer .icon-flickr:before, #Footer .icon-linkedin:before, #Footer .icon-pinterest:before, #Footer .icon-instagram:before {
    color: #fff;
}

#Footer .icon-facebook:hover::before, #Footer .icon-gplus:hover::before, #Footer .icon-twitter:hover::before, #Footer .icon-vimeo:hover::before, #Footer .icon-play:hover::before, #Footer .icon-flickr:hover::before, #Footer .icon-linkedin:hover::before, #Footer .icon-pinterest:hover::before, #Footer .icon-instagram:hover::before {
  color: #2e96db;
}

#Action_bar .icon-facebook:before, #Action_bar .icon-gplus:before, #Action_bar .icon-twitter:before, #Action_bar .icon-vimeo:before, #Action_bar .icon-play:before, #Action_bar .icon-flickr:before, #Action_bar .icon-linkedin:before, #Action_bar .icon-pinterest:before, #Action_bar .icon-instagram:before {
  color: #565656;
}

#Action_bar .icon-facebook:hover::before, #Action_bar .icon-gplus:hover::before, #Action_bar .icon-twitter:hover::before, #Action_bar .icon-vimeo:hover::before, #Action_bar .icon-play:hover::before, #Action_bar .icon-flickr:hover::before, #Action_bar .icon-linkedin:hover::before, #Action_bar .icon-pinterest:hover::before, #Action_bar .icon-instagram:hover::before {
  color: #F26321;
}
#Footer .widgets_wrapper {
    padding: 30px 0 20px;
}

.social-subfooter i {
    float: left;
    margin-right: 8px;
    display: block;
}

ul.social.social-subfooter i {
    font-size: 20px;
}

li.social-label {
    float: left;
}
#Footer .widget_nav_menu ul li a {
    color: #fff;
    padding: 0;
    margin-bottom: 10px;
}
#Footer .textwidget ul li a, #Footer .textwidget{
    font-size: 15px;
    color: #fff;
}

#Footer .widget h4 {
    font-weight: 400 !important;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#Footer .column .widget_nav_menu ul {
    color: #f26321;
}

#Footer .widget_archive ul li:after, .widget_nav_menu ul li:after {
    border: none;
}

.widget_archive ul, #Footer .widget_nav_menu ul {
    background: none;
    padding: 0px 0px 0px 20px;
}

.textwidget i.fa {
    float: left;
    margin-right: 35px;
    width: 30px;
}

#Footer .textwidget ul li .fa:before {
    font-size: 30px;
}

#Footer aside#text-3 ul li {
    margin-bottom: 28px;
}
#Footer input[type="button"] {
    color: #545454;
    background: #ebebeb;
    font-weight: 700 !important;
    margin: 0;
}

#Footer aside#text-4 {
    padding: 0;
    margin-bottom: 28px;
}

#Footer aside#text-5 {
    padding: 0;
}

#Footer .footer_copy .social {
    display: none;
}

#section-header-form .gform_wrapper .top_label .gfield_label {
    display: none;
}

#section-header-form h2 {
    font-size: 24px;
    line-height: 1.1em;
    margin: 0 0 6px;
}

#section-header-form {
    padding: 23px 5px !important;
}

#Footer aside#nav_menu-9 {
    padding-top: 50px;
}


#Footer .widget ul li a:hover {
    text-decoration: none;
}

.services-side-forms {
    background: #F26321;
    padding: 15px 16px 0;
    margin: 0 0 0 1.33%;
    width: 32%;
}

.services-side-forms .title {
    color: #fff;
    margin: 0 !important;
}

.services-side-forms .fancy_heading {
    margin: 0;
}

.services-side-forms .gform_wrapper .top_label .gfield_label {
    display: none;
}

.services-side-forms .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    margin: 0 auto !important;
    width: 99% !important;
    border: 0;
    padding: 0 0 0 8px !important;
}

.services-side-forms li.gfield {
    padding: 0 !important;
    margin: 0 0 12px !important;
}

.services-side-forms .gform_footer {
    padding: 0;
    text-align: center;
}

.services-side-forms .gform_footer input[type=submit] {
    background: #2a2a2a;
    padding: 12px 40px;
}

#section-header-form div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #section-header-form div.gform_wrapper select {
    border: 0;
}

#section-doctor h5 {
    margin: 0;
}

#Footer .button, #Footer .button:hover {
    color: #fff;
}

.full-form {
    width: 49%;
    padding: 0;
    margin: 0;
}

.full-form .vc_column-inner {
    padding: 0;
    width: 85%;
    margin: 0 auto;
}

.full-form .fancy_heading .title i {
    display: none;
}

.full-form .fancy_heading .title {
    padding: 15px 0 0;
}

.full-form .wpb_wrapper > div {
    margin: 8px 0 24px;
}


#Top_bar:after {
    height: 1px;
    width: 100%;
    display: block;
    content: "";
    background: #f26321;
}

/*---------Price list CSS------------*/
.price-container.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding: 20px;
    border: 1px solid #f26321;
    border-radius: 5px;
}


.price-container .wpb_wrapper > div {
    margin: 0;
}

@media only screen and (min-width: 767px) and (max-width: 1240px) {
#Top_bar .container {
    width: 100% !important;
    max-width: 100%;
}


#Top_bar .menu_wrapper {
    float: right;
    width: 80%;
    margin: 0;
}


.top_bar_left.clearfix {
    max-width: 100%;
    width: 96% !important;
    margin: 0 2%;
}

}


@media only screen and (max-width: 959px) {
#Top_bar div.logo { margin: 0; }
}


@media only screen and (max-width: 767px) {
.full-form {
    width: auto;
}


}

@media only screen and (max-width: 599px) {
/*#mega-menu-wrap-main-menu #mega-menu-main-menu { display: none; }#mega-menu-wrap-main-menu .mega-menu-toggle { display: block; }*/
#Top_bar .menu_wrapper { min-width: 50%; float: none; }
#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-right { float: left; margin-left: 10px; }
#mega-menu-wrap-main-menu .mega-menu-toggle { background: #F26321; }
#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-right { width: 95%; }
#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-1:before { float: right; }
#mega-menu-wrap-main-menu #mega-menu-main-menu { background: #9E9FA3; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link { color: #ffffff; }
}

@media only screen and (max-width: 480px) {

}






